ol { /* reset left margin for lists */
	margin-left: 1.8em;
}
a[href^="http:"] {
	zoom: 1;
}
#header .headerNav .contactNav, #header .headerNav .mainNav {
	zoom: 1;
}
#header .headerNav .contactNav {
	_float: right;
}
#header .headerNav .mainNav {
	_margin-top: 140px;
	_top: 0;
	
}
#storeInfoBg {
	zoom: 1;
}

/* MISC */

.overflow {
	zoom: 1;
}

